## ruby-fluent-mixin-config-placeholders 0.3.0

=== debian/changelog ===
ruby-fluent-mixin-config-placeholders (0.3.0-2~20141002094000.10) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.3.0-2 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Thu, 02 Oct 2014 11:40:01 +0200

ruby-fluent-mixin-config-placeholders (0.2.4-1) trusty; urgency=low

  * disable tests

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 08:14:18 +0200

ruby-fluent-mixin-config-placeholders (0.2.4-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:39:20 +0200
