=== debian/control ===
Source: ruby-fluent-mixin-config-placeholders
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-mixin-config-placeholders.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-mixin-config-placeholders.git;a=summary
Homepage: https://github.com/tagomoris/fluent-mixin-config-placeholders
XS-Ruby-Versions: all

Package: ruby-fluent-mixin-config-placeholders
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0), ruby-uuidtools (>= 0)
# fluentd (>= 0), uuidtools (>= 0), rake (>= 0, development)
Description: Configuration syntax extension mixin for fluentd plugin
 to add various placeholders for plugin configurations
