=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-mixin-config-placeholders .*/fluent-mixin-config-placeholders-(.*).tar.gz
